﻿@font-face {
	font-family: 'mi-fontello';
	src: url('font/fontello.eot?73188957');
	src: url('font/fontello.eot?73188957#iefix') format('embedded-opentype'),
	   url('font/fontello.woff2?73188957') format('woff2'),
	   url('font/fontello.woff?73188957') format('woff'),
	   url('font/fontello.ttf?73188957') format('truetype'),
	   url('font/fontello.svg?73188957#fontello') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?73188957#fontello') format('svg');
  }
}
*/
[class^="icon-"]:before, [class*=" icon-"]:before, .bubbles li:before, .widget_categories li a:before, .archive-title:before {
	font-family: "mi-fontello";
	font-style: normal;
	font-weight: normal;
	speak: none;
	
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	margin-right: .2em;
	text-align: center;
	/* opacity: .8; */
	
	/* For safety - reset parent styles, that can break glyph codes*/
	font-variant: normal;
	text-transform: none;
	
	/* fix buttons height, for twitter bootstrap */
	line-height: 1em;
	
	/* Animation center compensation - margins should be symmetric */
	/* remove if not needed */
	margin-left: .2em;
	
	/* you can be more comfortable with increased icons size */
	/* font-size: 120%; */
	
	/* Font smoothing. That was taken from TWBS */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	
	/* Uncomment for 3D effect */
	/* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
.bubbles, .entry-content ul.bubbles > li {
	list-style: none;
}
.icon-right-open:before, .widget_categories li a:before, .archive-title:before { content: '\e801'; } /* 'î ' */
.icon-comment-1:before { content: '\e807'; color: #009fdd; margin: 0 10px 0 -20px; } /* 'î ‡' */
.icon-comment:before, .bubbles li:before { 
	content: '\e800'; color: #009fdd; margin: 8px 10px 0 -30px; font-size: 140%;
	-moz-transform: scale(-1, 1);
	-webkit-transform: scale(-1, 1);
	-o-transform: scale(-1, 1);
	-ms-transform: scale(-1, 1);
	transform: scale(-1, 1); 
} /* 'î €' */
body {
    font-size: 16px;
    background-color: #fff;
}
body, div, table, td, p, input, select, textbox {
	font-family: "proxima-nova",sans-serif;
}
h2, h3, h4, h5, h6 {
	color: #009fdd;
}
h1 {
	margin-bottom: 15px;
}
h1, .entry-title a, .entry-title {
	color: #0065a2;
}
a {
    color: #0065a2;  
}
a:hover, .entry-title a:hover {
	color: #8cd6e6;
}
.site-container .wrap {
	width: 1200px;
	max-width: 100%;
	margin: 0 auto;
}
.site-header {
	background: #009fdd url(images/header-bg.jpg) no-repeat 50% 0;
	background-size: cover;
	min-height: 120px;
}
.site-header .wrap {
	padding: 15px 5%;
}
#home-top .wrap, .nav-primary .wrap {
	padding: 0;
}
.title-area {
	float: left;
	width: 25%;
}
.site-title a {
	display: block;
	background: url(images/blue51.png) no-repeat;
	background-size: contain;
	text-indent: -9999px;
	min-height: 150px;
}
.site-header .widget-area {
    width: auto;
    padding-top: 10px;
}
.site-description {
	display: none;
}
.menu-primary .wrap {
	padding: 0 5%;
}
.genesis-nav-menu {
	text-align: center;
}
.genesis-nav-menu a {
	text-transform: none;
	padding: 15px 40px;
}
.simple-social-icons {
	padding-right: 20px;
}
.simple-social-icons ul.aligncenter {
	text-align: right!important;
}
.genesis-nav-menu .sub-menu {
	width: 300px;
	border-radius: 0 0 30px 30px;
	overflow: hidden;
}
.genesis-nav-menu .sub-menu a {
	background-color: #27aae1;
	width: 300px;
}
.nav-primary .genesis-nav-menu .sub-menu a {
	color: #fff;
	border: none;
}
.nav-primary .genesis-nav-menu .sub-menu a:hover {
	color: #00689a;
}
.nav-primary .genesis-nav-menu .menu-item-has-children > a:after {
	content: '';
	display: inline-block;
	border-top: 5px solid #fff;
	border-right: 5px solid transparent;
	border-left: 5px solid transparent;
	margin: 0 0 3px 5px;
}
/* HOME FEATURES */
#home-top .wrap {
	text-align: center;
	position: relative;
}
#home-top .widget_sp_image {
	position: relative;
}
#home-top .widget_sp_image .widget_sp_image-description {
	position: absolute;
	top: 15%;
	left: 25%;
	right: 25%;
	bottom: 15%;
	color: #00689a;
	font-size: 1em;
	background-color: rgb(255, 255, 255, 0.5);
	padding: 40px 0;
	font-weight: 300;
}
#home-top .widget_sp_image .widget_sp_image-description h4 {
	font-size: 2.2em;
	padding-right: 10%;
	padding-left: 10%;
	color: #00689a;
	font-weight: 400;
}
#home-top .widget_sp_image p {
	padding-right: 9%;
	padding-left: 9%;
}
#home-top #text-5 .textwidget {
	padding: 5% 15%;
}
/* MAIN MENU */
.nav-primary {
    background-color: #0065a2;
}
.nav-primary .genesis-nav-menu a:hover, .nav-primary .genesis-nav-menu .current-menu-item > a, .nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a:hover
{
    background-color: #27aae1;
    color: #FFFFFF;
}
/* PAGES */
.entry {
    margin-bottom: 0;
    padding: 30px 5%;
}
/* HOME PAGE */
.home .site-inner {
	padding: 0;
}
.home .entry-header {
	display: none;
}
/* WIDGETS */
.sidebar .widget {
    background-color: #FFF;
    margin-bottom: 20px;
    padding: 20px;
}
/* NEWSLETTER SIGN UP */
#gform_widget-2 {
	margin-top: 10px;
	overflow: hidden;
}
#gform_widget-2 .gfield_label {
	display: none;
}
#gform_widget-2 .widget-wrap {
	overflow: hidden;
	
}
#gform_widget-2 .gform_widget {
	display: inline-block;
	font-size: .8em;
}
#gform_widget-2 .gform_wrapper, #gform_widget-2 .gform_confirmation_message, #gform_widget-2 .gform_heading {
	background-color: transparent;
	margin: 0;
	padding: 0;
}
#gform_widget-2 .gform_wrapper ul li.gfield, #gform_widget-2 .gform_body, #gform_widget-2 .gform_footer {
	display: inline-block;
	clear: none;
	width: auto;
	margin: 0;
	padding: 0;
	float: left;
}
#gform_widget-2 .gform_wrapper h3.gform_title, #gform_widget-2 .gform_description, #gform_widget-2 .gform_wrapper .top_label div.ginput_container {
	margin: 0;
}
#gform_widget-2 .gform_description {
	font-size: .7em;
	text-align: center;
	color: #fff;
}
#gform_widget-2 .gform_wrapper ul li.gfield {
	width: 50%;
	padding-top: 0;
	margin-top: 0;
}
#gform_widget-2 .gform_wrapper ul li.gfield input {
	border-radius: 0;
	margin-top: 0;
	padding: 3px 10px;
	font-size: .8em;
	border-color: #fff;
	border-right-color: #a2a2a2;
}
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #a2a2a2;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #a2a2a2;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #a2a2a2;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #a2a2a2;
}
#gform_widget-2 input[type=submit] {
	margin: 0;
	padding: 4px 20px 4px 10px;
	border-radius: 0 30px 30px 0;
	background-color: #0065a2;
	border-color: #0065a2;
	font-size: .8em;
	text-transform: none;
	max-width: 100%;
}
#gform_widget-2 #input_1_1 {
	border-radius: 30px 0 0 30px; 
}
#gform_widget-2 .gform_body {
	width: 80%;
}
#gform_widget-2 .gform_footer {
	width: 20%;
}
/* GENERAL FORM */
button, input[type=button], input[type=reset], input[type=submit], .button {
	background-color: #0065a2;
}
button:hover, input[type=button]:hover, input[type=reset]:hover, input[type=submit]:hover, .button:hover {
	background-color: #27aae1;
}
/* BLOG META */
.archive-title {
	padding: 0 3.5%;
	margin: 0;
}
.entry-footer .entry-meta {
	background-color: rgb(209,210,211, .2);
	border-top: none;
	padding: 8px;
	font-size: .8em;
}
.archive-pagination li a {
	background-color: #0065a2;
}
.entry-meta {
	margin-top: -15px;
}
.entry-meta time {
	color: #d1d2d3;
	text-transform: uppercase;
}
.post-image {
	max-width: 300px;
}
/* FOOTER */
.footer-widgets {
	background-color: #d2d2d2;
	padding-bottom: 50px;
	background: url(images/footer-bg.jpg) no-repeat 0 0;
	background-size: cover;
}
.footer-widgets-1, .footer-widgets-2, .footer-widgets-3 {
	width: 23%;
	margin: 0 5%;
}
.footer-widgets, .footer-widgets a, .creds, .creds a {
	color: #5a5a5a;
}
.footer-widgets a:hover, .creds a:hover {
	color: #27aae1;
}
.footer-widgets li {
	border-bottom: none;
	padding: 0;
	margin: 0;
}
.footer-widgets .widget-title {
	margin-bottom: 10px;
	color: #009fdd;
}
.site-footer {
	padding: 0;
	position: relative;
}
.creds {
	position: absolute;
	bottom: 15px;
	padding: 10px 0;
	width: 90%;
	text-align: center;
	right: 5%;
	left: 5%;
}
.creds, .creds a {
	font-size: 12px;
}
.mobile-menu {
	display: none;
}
.archive-pagination li a:hover, .archive-pagination .active a {
    background-color: #27aae1;
}
.mi_testimonials .tst-company, .mi_testimonials .tst-posttitle {
	color: #27aae1;
	font-weight: 400;
}
.mi_testimonials .tst-posttitle {
	font-weight: 600;
}
.mi_testimonials .tst-posttext {
	font-size: 1rem;
}
.mi_testimonials .tst-text {
	padding: 0 100px;
}
.mi_testimonials .tst-company {
	margin-bottom: 20px;
}
@media only screen and (max-width:800px)
{
	#home-top .widget_sp_image .widget_sp_image-description {
		left: 2%;
		right: 2%;
		padding: 20px 0;
	}
	#home-top .widget_sp_image .widget_sp_image-description h4 {
		padding-right: 2%;
		padding-left: 2%;
		font-size: 2em;
	}
	.genesis-nav-menu a {
		padding: 15px 25px;
	}
}
@media only screen and (max-width:600px)
{
	#home-top .widget_sp_image .widget_sp_image-description {
		position: relative;
		top: auto;
		bottom: auto;
		left: auto;
		right: auto;
		padding: 15px 5%;
	}
	.title-area {
		float: none;
		width: 100%;
		text-align: center;
	}
	.site-title a {
		background-position: 50% 0;
	}
	.simple-social-icons ul.aligncenter {
		text-align: center!important;
		padding-right: 0;
	}
}
@media only screen and (max-width:430px)
{
	.site-header .wrap {
		padding: 15px 2%;
	}
	.genesis-nav-menu {
		display: none;
		width: 100%;
		float: none;
		clear: both;
	}
	.genesis-nav-menu .menu-item, .site-header .widget-area {
		clear: both;
		display: block;
		float: none;
	}
	.site-header .wrap {
		padding-bottom: 0;
	}
	.mobile-menu:before {
		content: '';
		display: block;
		position: relative;
		clear: both;
	}
	.mobile-menu {
		display: block;
		text-align: center;
		z-index: 999;
		clear: both;
		margin: 15px auto 0;
	}
	.mobile-menu div {
		display: block;
		background-color: #0065a2;
		color: #FFFFFF;
		margin: 0 1%;
		padding: 5px 0;
	}
	.mobile-menu div:hover {
		background-color: #01B0F1;
		color: #FFFFFF;
	}
	.mobile-menu div a,
	.mobile-menu .inner {
		padding: 0 15px;
		line-height: 30px;
		display: block;
		cursor: pointer;
	}
	.mobile-menu div a:hover {
		color: #FFFFFF;
	}
	#gform_widget-2 .gform_description {
		font-size: 1em;
	}
	#gform_widget-2 .gform_wrapper ul li.gfield {
		width: 100%;
		float:none;
	}
	#gform_widget-2 .gform_wrapper ul li.gfield input, #gform_widget-2 input[type=submit], #gform_widget-2 #input_1_1 {
		border-radius: 0;
		margin: 4px 0;
	}
	#gform_widget-2 input[type=submit] {
		background-color: #8cd6e6;
		border-radius: 5px;
	}
	#gform_widget-2 .gform_footer, #gform_widget-2 .gform_body {
		width: 100%;
	}
}